#!/bin/sh

echo Testing
    if [ ! -f $HOME/.povray.conf ]
	then echo "[File I/O Security]" > $HOME/.povray.conf
	echo "none" >> $HOME/.povray.conf
    fi
povray -f -h480 -w640 -ipvdemo.pov && echo "POV-Ray has been installed successfully"
rm -f $HOME/.povray.conf
